Subject: Re: how to get ld working...
To: Chris G. Demetriou <>
From: Kim Andersen <>
List: current-users
Date: 04/03/1994 01:08:23
> OK, apparently you need to do the following, in order, to get ld working:
> build new versions of ar, ranlib, and ld.
> install them
> build new .a files
> install them
> once you've done that, ld should work OK.  Thanks to theo for coming
> up with this sequence for me; it seems to work for me.

Having had my system screwed by the changes, I want to ask before trying again
(No offense meant, My NetBSD-current has been rock solid for a long time)

Is this with the latest includes ?
Any other prerequisites (sp?), eg. kernel dated XXXXXX.

I'm running a kernel made on Apr 1, (No joke), which so far hasn't given
more than one error/problem. The problem is due to broken firmware in
the tape drive.

My user-land is made on Mar27